@charset "UTF-8";
html {
	height: 101%;
}
body {
	background: #000000;
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
}
#container  {
	width: 835px;
	background: #FFFFFF;
	margin: 0px auto;
	text-align: left;
	padding: 0px 30px 30px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
#header  {
	background: #FFFFFF;
	margin: 0px;
	width: 835px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#navigation  {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#mainContent  {
	padding: 0px;
	background: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
a   {
	color: #CC6600;
	text-decoration: none;
}
a:hover   {
	color: #CC6600;
	text-decoration: underline;
}
h1   {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #333333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 15px;
	font-weight: normal;
}
h2   {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC6600;
	line-height: 17px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 2px;
	font-weight: bold;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC6600;
	line-height: 17px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	font-weight: bold;
}
p   {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 17px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
}
ul   {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 17px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 30px;
	margin-bottom: 10px;
	list-style-position: outside;
	list-style-type: square;
	list-style-image: url(images/bullet.gif);
}
#footer  {
	background:#FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CC6600;
	width: 835px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer  p  {
	margin: 0px;
	padding: 0px 0px 0px 280px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	line-height: 15px;
}
#footer  a  {
	color: #999999;
	text-decoration: none;
}
#footer  a:hover  {
	color: #CC6600;
	text-decoration: underline;
}
form {
	margin: 0px;
	padding: 0px;
}
.p_class {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 17px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
.fields {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #333333;
	height: 19px;
	width: 260px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border: 1px solid #CCCCCC;
}
.fields_half {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #333333;
	height: 19px;
	width: 130px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border: 1px solid #CCCCCC;
}
.fields_multiple {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #333333;
	width: 260px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border: 1px solid #CCCCCC;
}
#footer2  p  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #999999;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#footer2  a  {
	color: #999999;
	text-decoration: none;
}
#footer2 a:hover {
	color: #CC6600;
	text-decoration: underline;
}
.orangeBold {
	color: #CC6600;
}
#subNavigation h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #CC6600;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
#subNavigation p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 14px;
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#subNavigation a {
	color: #CC6600;
	text-decoration: none;
}
#subNavigation a:hover {
	color: #CC6600;
	text-decoration: underline;
}
.bodyheader
{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #333333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 15px;
	font-weight: normal;	
}
.footerheader
{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC6600;
	line-height: 17px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	font-weight: bold;	
}